body {
	background-color: #fff;
	color: #000;
	margin-left: 15%;
	margin-right: 10%;
}

h1, h2, h3, h4, h5, h6 {
	margin-left: -1em;
	font-family: arial, helvetica, sans-serif
}

a {
	font-weight: bold
}

a:link {
	color: #090
}

a:visited {
	color: #006
}

a:hover {
	color: #f00;
	text-decoration: none
}
	
em {
	font-size: 1.1em
}

address {
	text-align: right
}
ol {
	margin-bottom: 1em
}
